@charset "UTF-8";
/*!===========================
style.cssはSassから生成されていますので、
直接編集しないようご注意ください。
===========================*/
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap");
html, body, p, ol, ul, li, dl, dt, dd, blockquote, figure, fieldset, legend, textarea, pre, iframe, hr, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0; }

html {
  -webkit-text-size-adjust: 100%; }

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal; }

ul, ol {
  list-style: none; }

button, input, select, textarea {
  margin: 0; }

html, * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

*,
::before,
::after {
  background-repeat: no-repeat;
  box-sizing: inherit; }

img, embed, iframe, object, audio, video {
  height: auto;
  max-width: 100%; }

img {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  vertical-align: bottom; }

iframe {
  border: 0; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td,
th {
  padding: 0;
  text-align: left; }

article,
aside,
figcaption,
figure,
footer,
header,
main,
nav,
section {
  display: block; }

a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects; }

a:active,
a:hover {
  outline-width: 0; }

b,
strong {
  font-weight: bold; }

.clear {
  clear: both; }

.cf:before, .cf:after {
  content: "";
  display: block; }

.cf:after {
  clear: both; }

.cf {
  zoom: 1;
  overflow: hidden; }

.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100; }

.table_w {
  width: 100%;
  display: table;
  table-layout: fixed; }

.table_c {
  display: table-cell;
  vertical-align: top; }

.fa {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.align_center {
  text-align: center !important; }

.align_left {
  text-align: left !important; }

.align_right {
  text-align: right !important; }

.flex {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start; }

/* ===================================================================
	utility
=================================================================== */
.mt05 {
  margin-top: 5px; }

.mt10 {
  margin-top: 10px; }

.mt20 {
  margin-top: 20px; }

.mt30 {
  margin-top: 30px; }

.mt40 {
  margin-top: 40px; }

.mt50 {
  margin-top: 50px; }

.mt60 {
  margin-top: 60px; }

.txt_c {
  text-align: center; }

/* ===================================================================
	form
=================================================================== */
button,
input,
optgroup,
select,
textarea {
  margin: 0;
  font: inherit;
  color: inherit; }

button {
  overflow: visible; }

button,
select {
  text-transform: none; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled],
html input[disabled] {
  cursor: default; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0; }

input {
  line-height: normal; }

input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0; }

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

fieldset {
  padding: .35em .625em .75em;
  margin: 0 2px;
  border: 1px solid #c0c0c0; }

legend {
  padding: 0;
  border: 0; }

textarea {
  overflow: auto; }

optgroup {
  font-weight: bold; }

@media only screen and (min-width: 769px) {
  .sp {
    display: none !important; } }
@media only screen and (max-width: 768px) {
  .pc {
    display: none !important; }

  .sp {
    display: block !important; } }
@keyframes shiny {
  0% {
    transform: scale(0) rotate(25deg);
    opacity: 0; }
  50% {
    transform: scale(1) rotate(25deg);
    opacity: 1; }
  100% {
    transform: scale(50) rotate(25deg);
    opacity: 0; } }
@keyframes animationbtn {
  0% {
    box-shadow: 0 5px 0 #498881;
    top: 0px; }
  10% {
    box-shadow: 0 0 0 #498881;
    top: 6px; }
  20% {
    box-shadow: 0 5px 0 #498881;
    top: 0px; }
  30% {
    box-shadow: 0 0 0 #498881;
    top: 6px; }
  40% {
    box-shadow: 0 5px 0 #498881;
    top: 0px; } }
.cta_btn {
  position: relative;
  -webkit-box-shadow: 0 5px 0 #498881;
  -moz-box-shadow: 0 5px 0 #498881;
  box-shadow: 0 5px 0 #498881;
  background: #66c0b6;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  transition: 0.3s;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px; }
  @media only screen and (min-width: 769px) {
    .cta_btn:hover {
      filter: alpha(opacity=75);
      -moz-opacity: 0.75;
      opacity: 0.75; } }
  .cta_btn.shiny {
    overflow: hidden; }
    .cta_btn.shiny::after {
      content: '';
      position: absolute;
      top: -100px;
      left: -100px;
      width: 50px;
      height: 50px;
      background-image: linear-gradient(100deg, rgba(255, 255, 255, 0) 10%, white 100%, rgba(255, 255, 255, 0) 0%);
      animation-name: shiny;
      animation-duration: 4s;
      animation-timing-function: ease-in-out;
      animation-iteration-count: infinite;
      pointer-events: none;
      z-index: 10; }
  .cta_btn a {
    display: block;
    text-decoration: none;
    line-height: 1.4;
    color: #fff !important;
    font-weight: 700;
    font-size: 20px;
    font-size: 2rem;
    text-align: center;
    padding: 15px; }
  .cta_btn.animation {
    animation: animationbtn 2s infinite; }

html {
  font-size: 62.5%; }
  @media only screen and (max-width: 768px) {
    html {
      font-size: 50%; } }

body {
  background: #fff;
  font-size: 1.6em;
  color: #333;
  font-family: "Noto Sans JP", sans-serif;
  -webkit-font-smoothing: antialiased;
  line-height: 1.6; }

a {
  color: #333; }

@media only screen and (min-width: 769px) {
  a:hover {
    color: #333;
    text-decoration: none; }

  a, a img {
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s; }

  a img:hover {
    filter: alpha(opacity=75);
    -moz-opacity: 0.75;
    opacity: 0.75; } }
.page_top {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 10;
  width: 60px;
  height: 60px;
  background: rgba(236, 48, 134, 0.75);
  text-align: center;
  color: #fff;
  font-size: 30px;
  text-decoration: none;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  -o-border-radius: 50%;
  -ms-border-radius: 50%;
  -moz-transition: 0s;
  -webkit-transition: 0s;
  -o-transition: 0s;
  -ms-transition: 0s;
  transition: 0s; }
  .page_top:hover {
    background: #ec3086;
    color: #fff; }
  .page_top::after {
    content: '';
    width: 12px;
    height: 12px;
    border: 0px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: absolute;
    top: 50%;
    right: 50%;
    margin-top: -4px;
    margin-right: -6px; }
  @media only screen and (max-width: 768px) {
    .page_top {
      bottom: 10px;
      right: 10px;
      width: 40px;
      height: 40px;
      font-size: 22px; }
      .page_top::after {
        width: 10px;
        height: 10px;
        margin-top: -3px;
        margin-right: -5px; } }

.remarks, sup {
  font-size: 11px;
  font-size: 1.1rem; }

.header {
  border-top: 4px solid #e254c7; }
  .header .inner {
    width: 1000px;
    margin: 0 auto;
    padding: 10px 0;
    position: relative; }
    @media only screen and (max-width: 768px) {
      .header .inner {
        width: 100%; } }
  .header .logo {
    text-align: center; }
  .header .header_pr {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0; }

.index .fv {
  background-image: url("img/fv_bg.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover; }
  .index .fv .inner {
    width: 1000px;
    margin: 0 auto;
    position: relative;
    height: 310px; }
    @media only screen and (max-width: 768px) {
      .index .fv .inner {
        width: 100%; } }
  .index .fv .fv_image {
    z-index: 1;
    position: absolute;
    left: 120px;
    bottom: 22px; }
  .index .fv .fv_txt {
    position: absolute;
    z-index: 1;
    top: 24px;
    left: 207px;
    width: 286px;
    background: #7487f7;
    text-align: center;
    color: #fff;
    font-size: 25px;
    font-size: 2.5rem;
    font-weight: 500;
    letter-spacing: 0.05em;
    padding: 3px 0;
    border-radius: 80px;
    -moz-border-radius: 80px;
    -webkit-border-radius: 80px;
    -o-border-radius: 80px;
    -ms-border-radius: 80px; }
.index .tab {
  position: relative;
  z-index: 10;
  -webkit-display: flex;
  -moz-display: flex;
  -ms-display: flex;
  -o-display: flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center; }
  .index .tab li {
    width: 320px;
    text-align: center;
    color: #939291;
    cursor: pointer;
    font-weight: 700;
    font-size: 30px;
    font-size: 3rem;
    padding: 10px 0;
    border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
    -o-border-radius: 10px 10px 0 0;
    -ms-border-radius: 10px 10px 0 0;
    background: #e3dfe1;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
    letter-spacing: 0.1em;
    position: relative; }
    .index .tab li:nth-child(2) {
      margin-left: 30px; }
    .index .tab li.select {
      background: #ec3086;
      color: #fff; }
.index .tab_item {
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -o-border-radius: 10px;
  -ms-border-radius: 10px;
  border: 2px solid #ec3086;
  padding: 25px; }
.index .disnone {
  display: none; }
.index .section01 .inner,
.index .section03 .inner {
  width: 1000px;
  margin: 0 auto;
  padding: 40px 0 70px; }
  @media only screen and (max-width: 768px) {
    .index .section01 .inner,
    .index .section03 .inner {
      width: 100%; } }
.index .section01 .remarks,
.index .section03 .remarks {
  margin-top: 15px; }
.index .section01 h2,
.index .section03 h2 {
  text-align: center; }
.index .section01 .tab,
.index .section03 .tab {
  margin-top: 40px; }
.index .section01 .client_table,
.index .section03 .client_table {
  position: relative; }
  .index .section01 .client_table table,
  .index .section03 .client_table table {
    width: 100%;
    border: 1px solid #e9e9e9;
    background: #fff; }
    .index .section01 .client_table table th, .index .section01 .client_table table td,
    .index .section03 .client_table table th,
    .index .section03 .client_table table td {
      text-align: center;
      border: 1px solid #e9e9e9; }
    .index .section01 .client_table table thead tr th:first-child,
    .index .section03 .client_table table thead tr th:first-child {
      width: 110px; }
    .index .section01 .client_table table thead th,
    .index .section03 .client_table table thead th {
      background: #dce0f9;
      font-weight: 700;
      color: #566df5;
      padding: 10px 0;
      font-size: 14px;
      font-size: 1.4rem; }
    .index .section01 .client_table table td,
    .index .section03 .client_table table td {
      padding: 10px;
      font-size: 14px;
      font-size: 1.4rem;
      line-height: 1.4;
      position: relative;
      z-index: 5; }
      .index .section01 .client_table table td .red,
      .index .section03 .client_table table td .red {
        color: #f93a4e; }
    .index .section01 .client_table table tbody tr:first-child,
    .index .section03 .client_table table tbody tr:first-child {
      background: #fffeec;
      border: 2px solid #ec3086; }
    .index .section01 .client_table table .rank_ico,
    .index .section03 .client_table table .rank_ico {
      background-repeat: no-repeat;
      background-position: center center;
      background-size: 60px auto; }
    .index .section01 .client_table table tbody tr:nth-child(1) .rank_ico,
    .index .section03 .client_table table tbody tr:nth-child(1) .rank_ico {
      background-image: url("img/rank_01.png"); }
    .index .section01 .client_table table tbody tr:nth-child(2) .rank_ico,
    .index .section03 .client_table table tbody tr:nth-child(2) .rank_ico {
      background-image: url("img/rank_02.png"); }
    .index .section01 .client_table table tbody tr:nth-child(3) .rank_ico,
    .index .section03 .client_table table tbody tr:nth-child(3) .rank_ico {
      background-image: url("img/rank_03.png"); }
    .index .section01 .client_table table tbody tr:nth-child(4) .rank_ico,
    .index .section03 .client_table table tbody tr:nth-child(4) .rank_ico {
      background-image: url("img/rank_04.png"); }
    .index .section01 .client_table table tbody tr:nth-child(5) .rank_ico,
    .index .section03 .client_table table tbody tr:nth-child(5) .rank_ico {
      background-image: url("img/rank_05.png"); }
  .index .section01 .client_table .image a,
  .index .section03 .client_table .image a {
    display: block; }
    .index .section01 .client_table .image a:hover img,
    .index .section03 .client_table .image a:hover img {
      filter: alpha(opacity=100);
      -moz-opacity: 1;
      opacity: 1; }
    .index .section01 .client_table .image a p,
    .index .section03 .client_table .image a p {
      text-decoration: underline;
      font-size: 14px;
      font-size: 1.4rem;
      font-weight: 500;
      color: #7487f7; }
    .index .section01 .client_table .image a:hover p,
    .index .section03 .client_table .image a:hover p {
      text-decoration: none; }
  .index .section01 .client_table .ico,
  .index .section03 .client_table .ico {
    width: 28px;
    margin: 0 auto 3px; }
  .index .section01 .client_table .review span,
  .index .section03 .client_table .review span {
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 700; }
  .index .section01 .client_table.total tbody tr:first-child .review span,
  .index .section03 .client_table.total tbody tr:first-child .review span {
    color: #f93a4e; }
  .index .section01 .client_table.total tbody tr:first-child .price span,
  .index .section03 .client_table.total tbody tr:first-child .price span {
    font-weight: 700;
    color: #f93a4e; }
  .index .section01 .client_table.student tbody tr:first-child .price span,
  .index .section03 .client_table.student tbody tr:first-child .price span {
    font-weight: 700;
    color: #f93a4e;
    font-size: 16px;
    font-size: 1.6rem; }
  .index .section01 .client_table .cta_btn,
  .index .section03 .client_table .cta_btn {
    margin: 5px 0 10px; }
    .index .section01 .client_table .cta_btn a,
    .index .section03 .client_table .cta_btn a {
      font-size: 15px;
      font-size: 1.5rem; }
.index .section01 .client_table2,
.index .section03 .client_table2 {
  position: relative; }
  .index .section01 .client_table2::after,
  .index .section03 .client_table2::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: calc(100% / 3);
    border: 2px solid #ec3086;
    z-index: 5;
    pointer-events: none; }
  .index .section01 .client_table2 table,
  .index .section03 .client_table2 table {
    width: 100%;
    border: 1px solid #e9e9e9;
    background: #fff;
    table-layout: fixed; }
    .index .section01 .client_table2 table th, .index .section01 .client_table2 table td,
    .index .section03 .client_table2 table th,
    .index .section03 .client_table2 table td {
      text-align: center;
      border: 1px solid #e9e9e9; }
    .index .section01 .client_table2 table thead td .rank_ico,
    .index .section03 .client_table2 table thead td .rank_ico {
      content: "";
      width: 60px;
      height: 60px;
      margin: 0 auto 10px;
      background-repeat: no-repeat;
      background-position: center center;
      background-size: 60px auto; }
    .index .section01 .client_table2 table thead td:nth-child(1) .rank_ico,
    .index .section03 .client_table2 table thead td:nth-child(1) .rank_ico {
      background-image: url("img/rank_01.png"); }
    .index .section01 .client_table2 table thead td:nth-child(2) .rank_ico,
    .index .section03 .client_table2 table thead td:nth-child(2) .rank_ico {
      background-image: url("img/rank_02.png"); }
    .index .section01 .client_table2 table thead td:nth-child(3) .rank_ico,
    .index .section03 .client_table2 table thead td:nth-child(3) .rank_ico {
      background-image: url("img/rank_03.png"); }
    .index .section01 .client_table2 table th,
    .index .section03 .client_table2 table th {
      background: #dce0f9;
      font-weight: 700;
      color: #566df5;
      padding: 10px 0;
      font-size: 14px;
      font-size: 1.4rem; }
    .index .section01 .client_table2 table td,
    .index .section03 .client_table2 table td {
      padding: 10px;
      font-size: 14px;
      font-size: 1.4rem;
      line-height: 1.4;
      position: relative;
      z-index: 5; }
      .index .section01 .client_table2 table td .red,
      .index .section03 .client_table2 table td .red {
        font-weight: 700;
        color: #f93a4e; }
      .index .section01 .client_table2 table td:first-child,
      .index .section03 .client_table2 table td:first-child {
        background: #fffeec; }
  .index .section01 .client_table2 .image a,
  .index .section03 .client_table2 .image a {
    display: block;
    width: 90%;
    margin: 0 auto; }
    .index .section01 .client_table2 .image a:hover img,
    .index .section03 .client_table2 .image a:hover img {
      filter: alpha(opacity=100);
      -moz-opacity: 1;
      opacity: 1; }
    .index .section01 .client_table2 .image a p,
    .index .section03 .client_table2 .image a p {
      margin-top: 5px;
      text-decoration: underline;
      font-size: 14px;
      font-size: 1.4rem;
      font-weight: 500;
      color: #7487f7; }
    .index .section01 .client_table2 .image a:hover p,
    .index .section03 .client_table2 .image a:hover p {
      text-decoration: none; }
  .index .section01 .client_table2 .ico,
  .index .section03 .client_table2 .ico {
    width: 28px;
    margin: 0 auto 3px; }
  .index .section01 .client_table2 .review span,
  .index .section03 .client_table2 .review span {
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 700; }
  .index .section01 .client_table2 .cta_btn,
  .index .section03 .client_table2 .cta_btn {
    margin: 5px 0 10px; }
    .index .section01 .client_table2 .cta_btn a,
    .index .section03 .client_table2 .cta_btn a {
      font-size: 15px;
      font-size: 1.5rem; }
.index .bottom_images {
  margin-top: 60px;
  text-align: center; }
  .index .bottom_images div:nth-child(2) {
    margin-top: 45px; }
.index .section02 .inner {
  width: 1000px;
  margin: 0 auto;
  padding: 50px 0 80px; }
  @media only screen and (max-width: 768px) {
    .index .section02 .inner {
      width: 100%; } }
.index .section02 h2 {
  background: #e54cc9;
  background: -webkit-linear-gradient(top, #e54cc9 0%, #ec8fb7 100%);
  background: linear-gradient(to bottom, #e54cc9 0%, #ec8fb7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e54cc9', endColorstr=' #ec8fb7', GradientType=0);
  text-align: center;
  padding: 15px 0;
  color: #fff;
  font-size: 23px;
  font-size: 2.3rem;
  font-weight: 500;
  letter-spacing: 0.05em; }
  .index .section02 h2 span {
    font-weight: 700;
    font-size: 26px;
    font-size: 2.6rem;
    color: #eaf8b0; }
.index .client_archive > ul > li {
  margin-top: 40px; }
  .index .client_archive > ul > li.pickup {
    margin-top: 70px; }
    .index .client_archive > ul > li.pickup .client_card {
      border-color: #fde5aa;
      background: #fdf9ef;
      position: relative; }
      .index .client_archive > ul > li.pickup .client_card::before {
        content: "";
        position: absolute;
        width: 438px;
        height: 100%;
        background-image: url("img/pickup_clinic.png") !important;
        background-repeat: no-repeat;
        background-position: center top;
        background-size: 100% auto;
        left: 0;
        right: 0;
        margin: 0 auto;
        top: -55px;
        pointer-events: none; }
      .index .client_archive > ul > li.pickup .client_card .client_name {
        padding-top: 40px;
        padding-left: 0;
        padding-right: 0;
        text-align: center; }
  .index .client_archive > ul > li:first-child {
    margin-top: 0; }
.index .client_archive .client_card {
  border: 2px solid #e7e7e7;
  background: #fff; }
  .index .client_archive .client_card .client_name {
    position: relative;
    padding: 15px 10px 15px 125px;
    border-bottom: 1px solid #e7e7e7; }
    .index .client_archive .client_card .client_name::before {
      content: "";
      position: absolute;
      width: 85px;
      height: 85px;
      background-repeat: no-repeat;
      background-position: center center;
      background-size: 100% auto;
      left: 25px;
      top: -15px;
      pointer-events: none; }
    .index .client_archive .client_card .client_name a {
      color: #31302c;
      font-size: 28px;
      font-size: 2.8rem;
      font-weight: 700;
      text-decoration: none; }
      .index .client_archive .client_card .client_name a:hover {
        text-decoration: underline; }
  .index .client_archive .client_card .client_inner {
    padding: 25px; }
.index .client_archive > ul > li {
  /*&:nth-child(4) .client_name::before {
  	background-image: url("img/rank_04.png");
  }
  &:nth-child(5) .client_name::before {
  	background-image: url("img/rank_05.png");
  }*/ }
  .index .client_archive > ul > li:nth-child(1) .client_card {
    border-color: #eae560;
    background: #fffeed; }
    .index .client_archive > ul > li:nth-child(1) .client_card .client_name {
      border-bottom-color: #eae560; }
      .index .client_archive > ul > li:nth-child(1) .client_card .client_name::before {
        background-image: url("img/rank_01.png"); }
  .index .client_archive > ul > li:nth-child(1) .total .review .ico_wrap .table_txt span {
    color: #fc2e47; }
  .index .client_archive > ul > li:nth-child(1) .total .price .ico_wrap .table_txt span {
    font-weight: 500;
    color: #fc2e47; }
  .index .client_archive > ul > li:nth-child(1) .student .price .ico_wrap .table_txt span {
    font-weight: 500;
    color: #fc2e47;
    font-size: 16px;
    font-size: 1.6rem; }
  .index .client_archive > ul > li:nth-child(2) .client_name::before {
    background-image: url("img/rank_02.png"); }
  .index .client_archive > ul > li:nth-child(3) .client_name::before {
    background-image: url("img/rank_03.png"); }
.index .client_archive .overview {
  -webkit-display: flex;
  -moz-display: flex;
  -ms-display: flex;
  -o-display: flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center; }
  .index .client_archive .overview .image {
    width: 300px; }
  .index .client_archive .overview .txt {
    width: calc(100% - 300px);
    padding-left: 20px; }
    .index .client_archive .overview .txt .heading {
      font-size: 24px;
      font-size: 2.4rem;
      color: #ec3086;
      font-weight: 700; }
    .index .client_archive .overview .txt .tab_wrap {
      margin-top: 10px; }
      .index .client_archive .overview .txt .tab_wrap .tab > li {
        width: 200px;
        font-size: 18px;
        font-size: 1.8rem;
        padding: 3px 0; }
        .index .client_archive .overview .txt .tab_wrap .tab > li:nth-child(2) {
          margin-left: 20px; }
    .index .client_archive .overview .txt .content {
      background: #fff;
      border: 1px solid #ec3086;
      border-radius: 5px;
      -moz-border-radius: 5px;
      -webkit-border-radius: 5px;
      -o-border-radius: 5px;
      -ms-border-radius: 5px;
      padding: 15px; }
      .index .client_archive .overview .txt .content .ico_wrap {
        -webkit-display: flex;
        -moz-display: flex;
        -ms-display: flex;
        -o-display: flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-justify-content: center;
        -moz-justify-content: center;
        -ms-justify-content: center;
        -o-justify-content: center;
        justify-content: center;
        -webkit-align-items: center;
        -moz-align-items: center;
        -ms-align-items: center;
        -o-align-items: center;
        align-items: center; }
        .index .client_archive .overview .txt .content .ico_wrap .ico {
          width: 28px; }
        .index .client_archive .overview .txt .content .ico_wrap .table_txt {
          width: calc(100% - 28px);
          padding-left: 10px; }
      .index .client_archive .overview .txt .content .review .ico_wrap .table_txt span {
        font-size: 16px;
        font-size: 1.6rem;
        font-weight: 500; }
    .index .client_archive .overview .txt table {
      width: 100%;
      border: 1px solid #e9e9e9;
      background: #fff;
      font-size: 14px;
      font-size: 1.4rem; }
      .index .client_archive .overview .txt table th, .index .client_archive .overview .txt table td {
        vertical-align: middle;
        border: 1px solid #e9e9e9;
        padding: 8px 5px; }
      .index .client_archive .overview .txt table th {
        background: #dbdffa;
        font-weight: 500;
        width: 165px;
        color: #7487f7; }
.index .client_archive .point, .index .client_archive .review, .index .client_archive .location {
  background: #fff;
  border: 1px solid #ffe7e8;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px; }
  .index .client_archive .point .ttl, .index .client_archive .review .ttl, .index .client_archive .location .ttl {
    background: #fbeff4;
    text-align: center;
    color: #ec3086;
    font-size: 21px;
    font-size: 2.1rem;
    font-weight: 700;
    padding: 5px 0; }
.index .client_archive .point {
  margin-top: 20px; }
  .index .client_archive .point .wrap {
    -webkit-display: flex;
    -moz-display: flex;
    -ms-display: flex;
    -o-display: flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;
    padding: 15px 15px 15px 30px; }
    .index .client_archive .point .wrap .image {
      width: 110px; }
    .index .client_archive .point .wrap .txt {
      width: calc(100% - 110px);
      padding-left: 20px; }
  .index .client_archive .point ul li {
    font-size: 18px;
    font-size: 1.8rem;
    margin-top: 3px;
    position: relative;
    padding-left: 28px; }
    .index .client_archive .point ul li:first-child {
      margin-top: 0; }
    .index .client_archive .point ul li::before {
      content: "";
      position: absolute;
      width: 19px;
      height: 100%;
      background-image: url("img/client_ico_check.png");
      background-repeat: no-repeat;
      background-position: center top;
      background-size: 100% auto;
      left: 0;
      top: 5px;
      pointer-events: none; }
    .index .client_archive .point ul li span {
      color: #e93b87;
      font-weight: 700; }
.index .client_archive .review {
  margin-top: 10px;
  position: relative; }
  .index .client_archive .review .quote {
    font-size: 11px;
    font-size: 1.1rem;
    position: absolute;
    right: 15px;
    bottom: 15px; }
  .index .client_archive .review .review_inner {
    padding: 20px 0 60px; }
  .index .client_archive .review .review_wrap {
    width: 620px;
    margin: 0 auto; }
    .index .client_archive .review .review_wrap .review_slide {
      width: 100%; }
    .index .client_archive .review .review_wrap .txt {
      font-size: 15px;
      font-size: 1.5rem; }
    .index .client_archive .review .review_wrap .slick-dots {
      bottom: -38px; }
      .index .client_archive .review .review_wrap .slick-dots li button::before {
        content: "";
        width: 12px;
        border-radius: 100%;
        -moz-border-radius: 100%;
        -webkit-border-radius: 100%;
        -o-border-radius: 100%;
        -ms-border-radius: 100%;
        height: 12px;
        background: #fff;
        border: 1px solid #6e83fa;
        opacity: 1; }
      .index .client_archive .review .review_wrap .slick-dots li.slick-active button:before {
        opacity: 1;
        background: #6e83fa; }
  .index .client_archive .review .review_slides {
    opacity: 0;
    transition: opacity .3s linear; }
    .index .client_archive .review .review_slides.slick-initialized {
      opacity: 1; }
  .index .client_archive .review .slick-slide {
    height: auto !important;
    -webkit-backface-visibility: hidden;
    -webkit-transform-style: preserve-3d; }
.index .client_archive .location {
  margin: 10px auto 0;
  width: 700px; }
  .index .client_archive .location .location_inner {
    padding: 30px 20px; }
  .index .client_archive .location .location_tab {
    -webkit-display: flex;
    -moz-display: flex;
    -ms-display: flex;
    -o-display: flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center; }
    .index .client_archive .location .location_tab li {
      width: 25%;
      position: relative;
      text-align: center;
      font-size: 21px;
      font-size: 2.1rem;
      font-weight: 700;
      margin-top: 30px;
      color: #ec3086;
      cursor: pointer; }
      .index .client_archive .location .location_tab li:nth-child(1), .index .client_archive .location .location_tab li:nth-child(2), .index .client_archive .location .location_tab li:nth-child(3), .index .client_archive .location .location_tab li:nth-child(4) {
        margin-top: 0; }
      .index .client_archive .location .location_tab li span {
        display: block;
        position: relative;
        width: 50px;
        height: 50px;
        border-radius: 100%;
        -moz-border-radius: 100%;
        -webkit-border-radius: 100%;
        -o-border-radius: 100%;
        -ms-border-radius: 100%;
        background: #ec3086;
        margin: 10px auto 0;
        -moz-transition: 0.3s;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        -ms-transition: 0.3s;
        transition: 0.3s; }
        .index .client_archive .location .location_tab li span::before {
          content: "";
          width: 22px;
          height: 22px;
          background-image: url("img/client_ico_location.png");
          background-repeat: no-repeat;
          background-position: center top;
          background-size: 100% auto;
          position: absolute;
          top: 50%;
          left: 50%;
          transform: translate(-50%, -50%);
          pointer-events: none;
          z-index: 10; }
      .index .client_archive .location .location_tab li.select span {
        background: #7487f7;
        -moz-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg); }
  .index .client_archive .location .content_wrap {
    margin-top: 20px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    padding: 20px 25px;
    border: 1px solid #dbdffa;
    -webkit-box-shadow: 0 0 7px rgba(110, 131, 250, 0.2);
    -moz-box-shadow: 0 0 7px rgba(110, 131, 250, 0.2);
    box-shadow: 0 0 7px rgba(110, 131, 250, 0.2); }
    .index .client_archive .location .content_wrap table {
      width: 100%;
      border: 1px solid #f1eeec; }
      .index .client_archive .location .content_wrap table th, .index .client_archive .location .content_wrap table td {
        vertical-align: middle;
        font-size: 14px;
        font-size: 1.4rem;
        border: 1px solid #f1eeec;
        padding: 15px; }
      .index .client_archive .location .content_wrap table th {
        width: 130px;
        color: #7487f7;
        font-weight: 500;
        text-align: center;
        background: #dadefb; }
.index .client_archive .cta {
  margin-top: 15px; }
  .index .client_archive .cta .txt {
    text-align: center;
    font-weight: 700;
    color: #ec3086;
    font-size: 23px;
    font-size: 2.3rem; }
  .index .client_archive .cta .cta_btn {
    width: 700px;
    margin: 8px auto 0; }
    .index .client_archive .cta .cta_btn a {
      font-size: 20px;
      font-size: 2rem; }
  .index .client_archive .cta .sponsor {
    margin-top: 10px;
    text-align: center; }
.index .client_archive .remarks {
  margin-top: 10px; }
.index .section03 .inner {
  width: 1000px;
  margin: 0 auto;
  padding: 0 0 80px; }
  @media only screen and (max-width: 768px) {
    .index .section03 .inner {
      width: 100%; } }
.index .section03 h2 {
  background: #e54cc9;
  background: -webkit-linear-gradient(top, #e54cc9 0%, #ec8fb7 100%);
  background: linear-gradient(to bottom, #e54cc9 0%, #ec8fb7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e54cc9', endColorstr=' #ec8fb7', GradientType=0);
  text-align: center;
  padding: 25px 0;
  color: #fff;
  font-size: 26px;
  font-size: 2.6rem;
  font-weight: 700;
  color: #eaf8b0;
  letter-spacing: 0.05em; }
.index .section04 .inner {
  width: 1000px;
  margin: 0 auto;
  padding-bottom: 80px; }
  @media only screen and (max-width: 768px) {
    .index .section04 .inner {
      width: 100%; } }
.index .section04 .container {
  width: 700px;
  margin: 50px auto 0;
  background: #fffeec;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -o-border-radius: 10px;
  -ms-border-radius: 10px;
  padding: 75px 35px 35px;
  position: relative; }
.index .section04 h2 {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  top: -45px;
  background-image: url("img/section04_ttl.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  width: 544px;
  height: 93px;
  text-align: center;
  color: #fff;
  font-weight: 700;
  font-size: 28px;
  font-size: 2.8rem;
  line-height: 93px; }
.index .section04 .image {
  width: 210px;
  margin: auto; }
.index .section04 .text {
  margin-top: 30px;
  background: #fff;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -o-border-radius: 10px;
  -ms-border-radius: 10px;
  padding: 25px;
  position: relative; }
  .index .section04 .text::before {
    content: "";
    position: absolute;
    width: 152px;
    height: 137px;
    background-image: url("img/section04_image.png");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% auto;
    left: -140px;
    top: 73px;
    pointer-events: none;
    z-index: 10; }
  .index .section04 .text span {
    font-weight: 700;
    color: #ec3086;
    background: linear-gradient(transparent 60%, #e8f8a1 60%); }
.index .section04 .cta {
  margin-top: 30px; }
  .index .section04 .cta .txt {
    text-align: center;
    font-weight: 700;
    color: #ec3086;
    font-size: 23px;
    font-size: 2.3rem;
    margin-bottom: 5px; }
  .index .section04 .cta .sponsor {
    margin-top: 10px;
    text-align: center; }

.footer .f_nav {
  background: #ddd;
  padding: 10px 0; }
  .footer .f_nav ul {
    -webkit-display: flex;
    -moz-display: flex;
    -ms-display: flex;
    -o-display: flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center; }
    .footer .f_nav ul li {
      margin-left: 60px; }
      .footer .f_nav ul li:first-child {
        margin-left: 0; }
      .footer .f_nav ul li a {
        text-decoration: none; }
.footer .copyright {
  background: #ec3086;
  background: #6e83fa;
  text-align: center;
  padding: 10px 0;
  color: #fff; }

.fixed_cta {
  position: fixed;
  width: 100%;
  left: 0;
  bottom: 0;
  z-index: 100;
  background: rgba(253, 213, 240, 0.9);
  display: none; }
  .fixed_cta .inner {
    width: 1000px;
    margin: 0 auto;
    padding: 10px 0 14px;
    text-align: center; }
    @media only screen and (max-width: 768px) {
      .fixed_cta .inner {
        width: 100%; } }
    .fixed_cta .inner .wrap {
      display: inline-block;
      position: relative;
      padding-left: 120px; }
      .fixed_cta .inner .wrap::before {
        content: "";
        position: absolute;
        width: 100px;
        height: 112px;
        background-image: url("img/fixed_cta2.png");
        background-repeat: no-repeat;
        background-position: center top;
        background-size: 100% auto;
        left: 0;
        bottom: -5px;
        pointer-events: none;
        z-index: 10; }
    .fixed_cta .inner .txt {
      font-size: 18px;
      font-size: 1.8rem;
      font-weight: 700;
      color: #ec3086; }
    .fixed_cta .inner .cta_btn {
      width: 510px; }
      .fixed_cta .inner .cta_btn a {
        font-size: 16px;
        font-size: 1.6rem; }

.exitProtection_overlay {
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  display: none; }

.exitProtection {
  width: 400px !important;
  margin: 0 auto;
  position: fixed;
  left: 0;
  right: 0;
  top: 15%;
  border: none;
  z-index: 1000; }
  @media only screen and (max-width: 768px) {
    .exitProtection {
      width: 95% !important; } }
  .exitProtection a {
    outline: none; }
    .exitProtection a:hover img {
      filter: alpha(opacity=100);
      -moz-opacity: 1;
      opacity: 1; }
  .exitProtection .wrap {
    position: relative;
    overflow: auto !important;
    padding-top: 40px;
    height: 510px; }
    @media only screen and (max-width: 768px) {
      .exitProtection .wrap {
        width: 80vw;
        margin: 0 auto;
        height: 100%; }
        .exitProtection .wrap::before {
          content: "";
          display: block;
          padding-top: calc(470 / 400 * 100%); } }
    .exitProtection .wrap .image {
      position: absolute;
      top: 40px;
      left: 0; }
      .exitProtection .wrap .image .client_image {
        display: block;
        position: absolute;
        bottom: 105px;
        left: 0;
        right: 0;
        margin: 0 auto;
        width: 240px; }
    .exitProtection .wrap .modal_close {
      background: #8d8d8d;
      color: #fff !important;
      width: 40px;
      line-height: 40px;
      display: block;
      font-size: 20px;
      font-weight: bold;
      position: absolute;
      top: 0px;
      right: 0;
      text-align: center;
      cursor: pointer;
      text-decoration: none;
      z-index: 100; }
    .exitProtection .wrap .btn {
      position: absolute;
      width: 370px;
      left: 0;
      right: 0;
      margin: 0 auto;
      bottom: 20px; }

.ui-dialog-titlebar {
  display: none; }

.ui-dialog {
  background: transparent !important;
  border: none !important;
  padding: 0 !important;
  width: 90% !important; }

.page {
  background: #f9f9f9;
  padding: 50px 0;
  font-family: "Noto Sans JP", sans-serif; }
  .page .page_container {
    width: 800px;
    margin: 0 auto; }

.page_company h1 {
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: 700;
  text-align: center; }
.page_company table {
  margin-top: 40px;
  width: 100%;
  border: 1px solid #ddd; }
  .page_company table th, .page_company table td {
    border: 1px solid #ddd;
    font-size: 15px;
    font-size: 1.5rem;
    padding: 15px 10px; }
  .page_company table th {
    background: #ec3086;
    width: 240px;
    font-weight: 700;
    color: #fff;
    text-align: center; }
  .page_company table td {
    background: #fff; }
